PDA

Afficher la version complète : Problème de la beta 1.4 avec une carte graphique nVidia GT520



jm_mornas
04/09/2011, 01h06
J'ai dû changer ma carte graphique pour une nVidia GT 520. La béta 1.4 ne démarre plus. J'ai réinstallé, et ai pu constater que les béta jusqu'à 1.3 fonctionnaient, mais quand j'ai eu téléchargé la 1.4: bloquage du jeu au démmarrage, au moment de passer en mode graphique, plus une réinit de la carte (arrêt d'une seconde de la carte)... Avez-vous ce problème?

Bonjour à tous.

Svergithz
04/09/2011, 02h29
Regarde dans le topic "je ne peux plus jouer depuis le 01/09" :
http://forums-fr.ubi.com/eve/f...1009903/m/6261010549 (http://forums-fr.ubi.com/eve/forums/a/tpc/f/7501009903/m/6261010549)

Nous sommes déjà beaucoup à avoir un problème depuis le patch 1.4. Nous avons donné nos configurations PC dans l'espoir d'un retour des concepteurs. :/